



  
@font-face {
    font-family: 'calibriregular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 

a {color: #276cc2; text-decoration: underline;}

body {font-family: 'calibriregular'; font-size: 150%;}

.navbar-default .navbar-nav>li>a {color: #fff; text-transform: uppercase; text-decoration: none;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #fff; background: transparent;}


footer {padding: 20px 20px; background: #276cc2;}

footer p {color: #fff; font-size: 80%;}

footer ul {padding-left: 0px; list-style: none;}

footer ul li a {color: #fff; text-decoration: underline;}

span.phone {font-size: 180%; padding: 30px 0px 10px; margin: 0px 0px 0px 0px; display: block;}



div.topBit {display: block; background: url('../img/bgtop.jpg') top right repeat;}

.well ul {padding-left: 0px; list-style: none; font-size: 90%;}



.content ul {padding-left: 0px; list-style: none; font-size: 105%; line-height: 160%; color: #666; }

.content ul li {padding-left: 0px; list-style: none;  }

.content ul .glyphicon {margin-right: 5px; color: #276cc2;}

.well ul .glyphicon {font-size: 80%; opacity: 0.7;}

.well .glyphicon {font-size: 95%; padding-right: 5px;}

.well ul li {margin-bottom: 5px;}

.well h4 { padding-bottom: 5px; }


h2 {padding-bottom: 10px; color: #276cc2; font-size: 250%; text-transform: ; border-bottom: 1px solid #eee;}


.content p {line-height: 1.6em; font-size: 105%; color: #777; margin: 1em 0em;}

.content p {text-align: justify;}

p.intro {font-weight: bold; font-size: 120%; color: #333;}


.navbar-collapse {padding-left: 0px;}


.navbar-default .navbar-nav>li>a:hover {background: #1b4d8b; color: #fff;}


.dropdown-menu {background:#1b4d8b; }

.dropdown-menu > li > a {color: #fff; font-size: 110%; padding: 5px 15px;text-decoration: none;}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background: #1b4d8b; color: #fff;}

.content h3 {color: #276cc2;}

.btn-default {text-decoration: none; padding-left: 30px; padding-right: 30px; background: #276cc2; color: #fff; border: 0px; font-size: 100%; text-transform: uppercase; border-radius: 0px;}

.btn-default:hover {background: #888; color: #fff; }


.btn-primary {text-decoration: none; padding-left: 20px; padding-right: 20px; background: #888; color: #fff; border: 0px; font-size: 85%; text-transform: uppercase; border-radius: 0px;}


.well {border-radius: 0px; padding-top: 10px; border: 0px;}


.well p a {text-decoration: underline;}

.well a.btn-default {text-decoration: none;}

.alert {font-size: 105%; color: #222;}

footer p a {color: #fff;}


.scrollToTop:hover{
	text-decoration:none;
}


.centerMeOnPhone p, .centerMeOnPhone table {text-align: right;}

.centerMeOnPhone table {float: right; margin-bottom: 20px;}

.centerMeOnPhone table tr td {padding-right: 20px;}
	
	
@media screen and (min-width: 0px) and (max-width: 990px) {
	
.centerMeOnPhone p, .centerMeOnPhone table {text-align: center;}

.centerMeOnPhone table tr td {padding-right: 20px; width: 50%;}

.centerMeOnPhone table {float: none; margin-bottom: 20px; width: 100%;}

.navbar {
        position: absolute;
        top: 0px; width: 100%; 
    }
    .navbar-collapse {
        max-height: none;
    }
    body {
        margin: 0;
    }
    
    h1{ margin-top: 60px;}
	
}


